<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    Task 501.50
</body>
<script>
    var num = 2.100212;
    var n = 2;

    var result = num.toFixed(n);
    console.log(result);

    var num1 = 2.100212;
    var n1 = 3;

    var result1 = num1.toFixed(n1);
    console.log(result1);

    var num2 = 2100;
    var n2 = 2;

    var result2 = num2.toFixed(n2);
    console.log(result2);
</script>
</html>